WhatsApp no funcionará en algunos móviles en 2017

Escrito por Carlos González
Software

WhatsApp dejará de funcionar para algunos usuarios, pero de forma temporal y únicamente hasta que actualicen la aplicación aquellos que sigan usando una versión sin cifrado de extremo a extremo. Eso es algo que ya sabíamos desde hace meses, pero ahora ha sorprendido un nuevo mensaje de la aplicación que aparecerá con el siguiente texto: ‘Desafortunadamente, WhatsApp dejará de soportar tu móvil desde el 31 de diciembre de 2016’. ¿Qué quiere decir esto, y qué móviles dejarán de poder utilizar WhatsApp en 2017?

Como comentábamos anteriormente, aunque WhatsApp no ha especificado una fecha concreta aún, si no actualizamos la aplicación llegará un momento en que deje de funcionar. ¿Por qúé? Porque WhatsApp está permitiendo aún la coexistencia de usuarios con una versión que soporta el cifrado y usuarios que aún están desactualizados. Hasta aquí, de acuerdo, y la solución será tan sencilla como actualizar la aplicación. Ahora bien, lo que plantea WhatsApp en un nuevo mensaje que hemos podido ver de forma anticipada es que algunos móviles dejarán de ser compatibles con su aplicación, y para esto sí que se ha señalado una fecha concreta: 31 de diciembre de 2016.

whatsapp compatibilidad ADSLZone

En la anterior captura de pantalla se puede leer el mensaje que saldrá, en forma de ventana emergente a los usuarios afectados por este cambio. De momento no se sabe por qué y a quiénes afectará, pero es una entrada para dispositivos Android. En el contenido de este mensaje, como adelantábamos, se marca la fecha 31 de diciembre de 2016 como último día de compatibilidad, de ciertos teléfonos inteligentes, con la aplicación de mensajería instantánea ahora en propiedad de Facebook. Teniendo en cuenta lo que dejan ver, no parece que tenga que ver con la versión de Android del dispositivo, puesto que no se ha marcado ninguna particularidad de este tipo. Y lo más curioso de todo es que han marcado una fecha concreta.

Aunque todavía no se conoce por qué dejarán de ser compatibles algunos teléfonos inteligentes Android con la aplicación WhatsApp, de momento este mensaje está en el Centro de Traducción oficial de la aplicación y esperando a ser confirmado con la traducción en español que aparece. Además de la alerta, también hay un enlace para conocer más información al respecto. Y como no podemos saber aún qué hay detrás de este enlace, cuáles son los detalles, por el momento sólo queda esperar a ver realmente qué significa esto, y sobre todo a quiénes afectará.

Quizá también te pueda interesar…

Fuente > ADSLZone

Continúa leyendo
Comentarios
8 comentarios
  1. Enterao
    Usuario no registrado
    05 Jun, 16 11:31 pm

    Seguramente sea para dispositivos con Android 2.3 o anterior, de los cuales todavía quedan bastantes : Samsung Galaxy, Ace, Ace 2, etc
    El motivo es que Android 2.3 no soporta la última especificación de seguridad TLS

  2. Anónimo
    Usuario no registrado
    06 Jun, 16 8:55 am

    Pues esos móviles no los querrá nadie ni regalados….

    1. Enterao
      Usuario no registrado
      06 Jun, 16 10:04 am

      La solución sería actualizar esos móviles a Cianogenmod 10 por ejemplo

  3. leroy
    Usuario no registrado
    06 Jun, 16 10:02 am

    por un lado esta bien que no se pueda actualizar ya que hay gente que esta todo el día wasapeando sin hacer nada no es normal que tanta gente este enganchada al móvil por el whatsapp, con lo fácil que es hacer una llamada y hablar, otra forma de obligar a muchos que se cambien de móvil, la cuestion es hacer gasto en lo que sea pero gastar ,

  4. Joaquin
    Usuario no registrado
    07 Jun, 16 6:52 pm

    Publicado en la página de whatsapp:
    WhatsApp cumplió siete años esta semana. Ha sido un trayecto extraordinario el que hemos recorrido y en los próximos meses le daremos mayor énfasis a funciones de seguridad y maneras adicionales con las que podrás mantenerte en contacto con tus seres queridos.

    Los aniversarios nos sirven para reflexionar. Cuando comenzamos WhatsApp en 2009, los teléfonos móviles eran totalmente diferentes a los de hoy en día. La App store de Apple tenía pocos meses de haber sido lanzada, y alrededor de 70 por ciento de los teléfonos inteligentes que eran vendidos tenían sistemas operativos ofrecidos por BlackBerry y Nokia. Los sistemas operativos móviles ofrecidos por Google, Apple y Microsoft que ahora representan un 99.5 por ciento en ventas, representaban menos de un 25 por ciento en ventas en aquel entonces.

    Mirando hacia el futuro, queremos enfocar nuestros esfuerzos en plataformas móviles que la gran mayoría de la gente use. Por lo tanto, para finales de 2016 WhatsApp Messenger dejará de ser compatible con las siguientes plataformas móviles:
    ― BlackBerry, incluyendo BlackBerry 10
    ― Nokia S40
    ― Nokia Symbian S60
    ― Android 2.1 y Android 2.2
    ― Windows Phone 7.1

    Estas plataformas han sido de gran importancia en nuestra historia, pero ya no cuentan con las capacidades necesarias para expandir las funciones de nuestra aplicación en el futuro.

    No fue una decisión fácil para nosotros, pero es la correcta para poder ofrecerle a nuestros usuarios mejores maneras para estar en contacto con sus amigos, familias y seres queridos usando WhatsApp. Si utilizas alguno de los teléfonos móviles afectados, te sugerimos adquirir un modelo de teléfono Android, iPhone o Windows Phone más reciente antes de que finalice el año 2016 para poder continuar usando WhatsApp.